Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

Is it ok to continue using PGP Command Line 10.2.0.335 on HP-UX?

Created: 14 Feb 2013 | 1 comment

We have been using PGP Command Line 10.2 with HP-UX B.11.23 U ia64.  We installed it about 6 months ago and this is the first and only version we have used.  The release notes for version 10.3 say that there are problems with 10.2 and 10.1 should be used instead.  What are the problems that people have had?  If we haven't had any problems is it ok to continue using version 10.2 or should we still go to 10.1? 

Thank You.

Comments 1 CommentJump to latest comment

dfinkelstein's picture

Hi,

Some customers have experienced problems with build 10.2 on HP-UX, which is why the general recommendation is to use 10.1.  However, not all customers have seen issues; in fact, we were never able to reproduce problems on our QA systems.

There isn't a functional issue with build 10.2 per se.  The issue seen is a signal 11 exit from running most commands.  If you are not seeing this issue, then you can continue to use PGP Command Line 10.2.

Regards,

--------

David Finkelstein

Symantec R&D